
Tripnet - Client Comments #24136
Supplier code - B2B
08/09/2017 12:32 pm - Sreerag Prasannan

Status: Closed Start date: 08/16/2017
Priority: Normal Due date: 08/16/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 30.70 hours
End_Date: 08/11/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Add supplier code in api credential list form this value must not be a mandotory field

Once added this value must exist in supplier code and supplier field

History
#1 - 08/09/2017 12:33 pm - Nishad K
- Due date set to 08/09/2017
- Status changed from New to Assigned
- Assignee set to Jils Thomas

#2 - 08/09/2017 12:35 pm - Jils Thomas
- Status changed from Assigned to In Progress

#3 - 08/09/2017 02:58 pm - Jils Thomas
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 08/09/2017

    -  Provision for adding supplier code is implemented in Api Management page.(Through XML)
    -  Changes done in DB for ERP table

#4 - 08/10/2017 02:54 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jils Thomas)

issue fixed and given in staging for verification

#5 - 08/11/2017 12:55 pm - Sreerag Prasannan
- Due date changed from 08/09/2017 to 08/11/2017
- Status changed from Closed to Assigned
- Assignee set to Jils Thomas
- Start date changed from 08/09/2017 to 08/11/2017

05/06/2025 1/2



please do the same for offline transaction

#6 - 08/11/2017 12:56 pm - Jils Thomas
- Status changed from Assigned to In Progress

#7 - 08/11/2017 04:11 pm - Jils Thomas
- Status changed from In Progress to For Review
- Assignee changed from Jils Thomas to Sreerag Prasannan
- End_Date changed from 08/09/2017 to 08/11/2017

    -  Saving of Supplier code in ERP table done for offline hotel, pls verify the same with a new booking

#8 - 08/17/2017 08:00 am - Sreerag Prasannan
- Due date changed from 08/11/2017 to 08/16/2017
- Status changed from For Review to Assigned
- Assignee changed from Sreerag Prasannan to Jils Thomas
- Start date changed from 08/11/2017 to 08/16/2017

make ticketed to invoice status and refund to customer to credit memo ( please check exact status for hotel as well ) , also make order company as
00010

#9 - 08/17/2017 09:53 am - Jils Thomas
- Status changed from Assigned to In Progress

#10 - 08/17/2017 05:50 pm - Jils Thomas
- Status changed from In Progress to For Review

    -  Flight transactions performed.
    -  Offline hotel transactions saved

#11 - 10/21/2017 04:52 pm - Sreerag Prasannan
- Status changed from For Review to Closed
- Assignee deleted (Jils Thomas)

supplier code delivered in live
